@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

body {
	padding: 0;
	margin: 0;
  font-family: "Noto Sans JP", serif;
}

body::-webkit-scrollbar {
  width: 8px;
}

body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
  background-color: #eee;
  outline: 1px solid #eee;
  border-radius: 6px;
}


img {
	max-width: 100%;
}

@media (max-width: 992px) {
  .container{
      max-width: 100%;
      width: 100%;
      padding-left: 0;
      padding-right: 0;
  }
}
.top_header .bg-light {
  background-color:transparent !important;
}
.navbar-brand {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  padding: 0;
}
.navbar>.container, .navbar>.container-fluid, 
.navbar>.container-lg, .navbar>.container-md, 
.navbar>.container-sm, .navbar>.container-xl, 
.navbar>.container-xxl {
    align-items: flex-start;
}
.navbar-light .navbar-toggler {
  position: relative;
  z-index: 9;
  border: none;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(../img/button_toggle.svg);
    outline: none;
    width: 25px;
    height: 25px;
}
.navbar-light .navbar-toggler {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 992px) {
  .navbar {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 19;
    right: 0;
  }
  .navbar-light .navbar-toggler {
/*    padding: .25rem .75rem;*/
    padding: .25rem 0;
  }
  .navbar {
    background: transparent;
    transition: background 0.5s ease-in-out; /* Smooth transition */
  }
  .navbar.scrolled {
    background: linear-gradient(161deg, #1BD3CC 20.7%, #2A51D6 95.27%);
  }

  .top_header {
    align-items: center;
    background: linear-gradient(161deg, #1BD3CC 20.7%, #2A51D6 95.27%);
    height: 100%;
    padding-bottom: 20px;
    padding-top: 50px;
  }


}

.lesson_list {
  position: relative;
}
.lesson_list_center {
  min-height: 42px;
  background-image: url(../img/bg_title.png);
  background-color: #2A51D6;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background-size: cover;
  margin: 0 auto;
  background-position: top 0px center;
  position: relative;
  width: 16%;
  background-repeat: no-repeat;
}
.lesson_list_center span {
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px; 
  letter-spacing: 0.64px;
}

.upgrade {
  position: absolute;
  top: 15px;
  right: 5px;
  text-align: right;
  display: flex;
  align-items: end;
  flex-direction: column;
}
.upgrade p {
  margin: 0;
  color: var(--black, #304C52);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  display: flex;
}
.upgrade p span {
  color: #304C52;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
}
.upgrade label {
  color: var(--black, #304C52);
  text-align: right;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 160% */
  opacity: 0.5;
}
.upgrade label a {}

@media(max-width:992px) {
  .lesson_list_center span {
    color: var(--white, #FFF);
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 133.333% */
    letter-spacing: 0.48px;
  }
  .lesson_list_center {
    width: 40%;
    background-position: top 0px center;
    background-size: cover;
    min-height: 32px;
  }
}



/*=========================================*/
.head_dashboard {
  margin-top: 10px;
/*  padding-left: 15px;
  padding-right: 15px;*/
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.progress_bar {
/*  padding: 0 15px;*/
}
.progress_bar ul {
  display: flex;
  align-items: center;
  gap: 5px;
  justify-content: space-between;
  align-self: stretch;
/*  padding: 0 15px;*/
}
.progress_bar ul .user_bar {
  width: 90%;
  display: flex;
  justify-content: space-between;
}
.progress_bar ul .user_bar span {
  position: relative;
  display: block;
}
.progress_bar ul .user_bar span .avatar_bar {
  position: relative;
  width: 64px;
  height: 64px;
}
.progress_bar ul .user_bar span .crown {
  position: absolute;
  /* left: 0; */
  right: -10px;
  bottom: -2px;
}
.progress_bar ul .user_bar span .crown img {
  width: 34px;
  height: 34px;
}
.line_progress {
  display: flex;
  flex: auto;
  margin-left: 15px;
  position: relative;
}
.infor_progress {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding-bottom: 6px;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
}
.infor_progress span {
  color: var(--white, #FFF);
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.36px;
}
.infor_progress span label {
  font-weight: 400; 
}
.infor_progress span:last-child {
  color: var(--white, #FFF);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 150% */
  letter-spacing: 0.12px;
}
.progress-container {
  width: 100%;         
  height: 10px;         
  background-color: white; 
  border-radius: 6px;   
  position: absolute;  
  overflow: hidden; 
  bottom: 0;  
  border: solid 2px #fff;
}

.progress-bar {
  height: 100%; 
  background: linear-gradient(to right, #1BD3CC, #2A51D6); 
  width: 0%;       
  border-radius: 4px;   
}
.progress_bar ul .name_certificate {
  text-align: center;
/*  margin-top: 10px;*/
}
.progress_bar ul .name_certificate label {
  color: var(--white, #FFF);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
letter-spacing: 0.36px;
}
.progress_bar ul .name_certificate span {
  color: var(--white, #FFF);
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 14px;
  letter-spacing: 0.42px;
  display: flex;
  align-items: center;
  width: 100%;
  /* justify-content: space-between; */
  display: block;

}
.progress_bar ul .name_certificate span a {
  display: inline-block;
  float: right;
}
.card_info {
  width: 100%;
  min-height: 200px;
  flex-shrink: 0;
  border-radius: 20px;
  margin-top: 12px;
  margin-bottom: 35px;
  position: relative;
}
.card_info::before {
    content: '';
    position: absolute;
    border-radius: 20px;
    flex-shrink: 0;
    opacity: 0.85;
    background: var(--white, #FFF);
    box-shadow: 0px 12px 15px -15px var(--black, #304C52);
    width: 100%;
    display: block;
    height: 100%;
}
.card_info .card-body {
  padding-bottom: 0;
}
.highcharts-credits {
    display: none;
}

.card_box .card-header {
  border: none;
  background: none;
  position: relative;
  padding: 20px;
  padding-bottom: 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding-top: 0px;
}
.card_box .card-header span.tagT {
  border-radius: 0px 0px 5px 5px;
  background: var(--text-blue, #2585D2);
  display: inline-flex;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; 
}
.infor_chart {
  display: flex;
  align-items: end;
  padding: 0 20px;
  justify-content: space-between;
  margin-top: -8px;
}
.infor_chart p {
    color: var(--text-blue, #2585D2);
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    opacity: 1;
    z-index: 9;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
.infor_chart .todayStudy {
  position: relative;
  padding-left: 15px;
}
.infor_chart .todayStudy:before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  border-radius: 40px;
  background: var(--white, #FFF);
  box-shadow: 0px 0px 5px 0px var(--text-blue, #2585D2);
  left: 0;
}
.infor_chart .todayStudy2 {
  position: relative;
  padding-left: 15px;
}
.infor_chart .todayStudy2:before {
  content: '';
  position: absolute;
  width: 9px;
  height: 9px;
  border-radius: 2px;
  background: linear-gradient(0deg, #1BD3CC -32%, #2A51D6 100%);
  left: 0;
}
.infor_chart p > span {
  color: var(--text-blue, #2585D2);
  font-family: Figtree;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
}
.point_box {
  position: relative;
}
.point_box p {
  color: var(--white, #FFF);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px; /* 133.333% */
  letter-spacing: 0.12px;
}
.point_box p > span {
  color: var(--white, #FFF);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px; /* 137.5% */
  letter-spacing: 0.16px;
}
.point_box p:first-child{
  border-radius: 10px;
  background: var(--gradation, linear-gradient(90deg, #1BD3CC 0.69%, #2A51D6 100.06%));
  display: flex;
  padding: 0px 8px;
  align-items: center;
  gap: 1px;
  z-index: 99;
  opacity: 1;
  margin-bottom: 6px;
}
.point_box p:last-child {
  display: flex;
  padding: 0px 8px;
  align-items: center;
  gap: 1px;
  border-radius: 50px;
  background: #FFF;
  color: var(--text-blue, #2585D2);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px; /* 133.333% */
  letter-spacing: 0.12px;
}
.point_box p:last-child > span {
  color: var(--text-blue, #2585D2);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px; /* 137.5% */
  letter-spacing: 0.16px;
}
/*
.card_box .card-header span.tagT {
    color: var(--text-blue, #2585D2);
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.12px;
    display: flex;
    position: absolute;
    top: 0;
}
.card_box .card-header h4 {
  color: var(--text-blue, #2585D2);
  font-family: "Noto Sans JP";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px; 
  letter-spacing: 0.12px;
  display: flex;
  margin-bottom: 0;
}
.card_box .card-header p {
  margin: 0;
  display: inline-flex;
  padding: 0px 6px;
  align-items: center;
  gap: 1px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.30);
  color: var(--black, #304C52);
  font-family: "Noto Sans JP";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.1px;
}
.card_box .card-header p > span {
  color: var(--black, #304C52);
  font-family: Figtree;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; 
  letter-spacing: 0.13px;
}
.card_box .card-header h4 span {
  color: var(--text-blue, #2585D2);
  font-family: Figtree;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; 
  letter-spacing: 0.2px;
  margin-left: 5px;
}*/

.list_info_user {}
.list_info_user ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.list_info_user ul li{
  text-align: center;
}
.point_user {
  margin-bottom: 10px;
}
.list_info_user ul li:first-child {
    flex: 1; 
}
.list_info_user ul li:last-child {
  flex: 0.5;
}

.list_info_user ul li:nth-child(2),
.list_info_user ul li:nth-child(3){
    flex: 2; 
    border-right: 2px solid rgba(255, 255, 255, 0.2);
}
.list_info_user ul li:nth-child(4) {
  
}
.list_info_user ul li:last-child {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: none;
  flex: 2;
}
.list_info_user ul li img {}
.list_info_user ul li span {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 140% */
}
.list_info_user ul li p {
  color: var(--white, #FFF);
  text-align: center;
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 112.5% */
}
.list_info_user ul li p span {
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 163.636% */
}
.list_info_user ul li .last_item  {
  flex: 1;
  display: flex;
  flex-direction: column; 
  justify-content: center;
  text-align: center;
}
.list_info_user ul li .arrow_right {
    flex: 0;
    display: flex;
    align-items: center; 
}
.list_info_user ul li .arrow_right svg {

}
.owl-nav {
  display: none;
}
.owl-stage-outer .active {
  width: 95%;
}

.owl-dots {
  display: none;
}


@media (max-width:992px) {
  .progress_bar {
    padding: 0 15px;
  }
  .infor_progress {
    justify-content: space-between;
    gap: inherit;
  }
  .card_box .card-header span.tagT {
    color: var(--white, #FFF);
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 160% */
  }
  .infor_chart p {
    color: var(--text-blue, #2585D2);
    font-family: "Noto Sans JP";
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px; /* 176.923% */
  }
  .infor_chart p > span {
    color: var(--text-blue, #2585D2);
    font-family: Figtree;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 109.091% */
  }
  .point_box p:first-child {
    color: var(--white, #FFF);
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 160% */
    letter-spacing: 0.1px;
  }
  .point_box p > span {
    color: var(--white, #FFF);
    font-family: Figtree;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    letter-spacing: 0.14px;
  }
  .point_box p:last-child {
    color: var(--text-blue, #2585D2);
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 160% */
    letter-spacing: 0.1px;
  }
  .point_box p:last-child > span {
    color: var(--text-blue, #2585D2);
    font-family: Figtree;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    letter-spacing: 0.14px;
  }
  .card_info {
    margin-bottom: 17px;
  }
  .owl-carousel {
    padding-left: 15px;
  }
}

/*=============================================*/

.wrapper_body {
/*  height: 90vh;*/
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  transition: all 0.3s ease-in-out;
  background-color: #fff;
  border-radius: 15px;
  margin-top: 40px;
  margin-bottom: 40px;
}

@media(max-width:992px) {
  .progress_bar {
/*    padding: 0;*/
  }
  .progress_bar ul .user_bar {
    width: 76%;
  }
  .wrapper_body {
    margin-top: 0;
  }
  .progress_bar ul .user_bar span .avatar_bar,
  .progress_bar ul .user_bar span .crown img {
    width: auto;
    height: auto;
  }
  .infor_progress span {
    color: var(--white, #FFF);
    font-family: Figtree;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 0.24px;
  }
  .infor_progress span:last-child {
    color: var(--white, #FFF);
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 160% */
    letter-spacing: 0.1px;
  }
  .progress_bar ul .name_certificate label {
    color: var(--white, #FFF);
    text-align: center;
    font-family: Figtree;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 160% */
    letter-spacing: 0.3px;
  }
  .progress_bar ul .name_certificate span {
    color: var(--white, #FFF);
    text-align: center;
    font-family: Figtree;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px; /* 100% */
    letter-spacing: 0.42px;
  }
}


.dictation_section {
  margin-top: 10px;
}
.dictation_section  h1 {
  color: var(--black, #304C52);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 5px;
}
.dictation_section h1 a {
  
}
.tabs_wrapper {
  margin-top: 15px;
}
#TabsWrapper .nav-tabs {
  border: 0;
  z-index: 0;
  position: relative;
}
#TabsWrapper .nav-tabs li a {
    position: relative;
    /* margin-right: 0px; */
    height: 32px;
    font-size: 14px;
    display: inline-block;
    border: 0;
    color: var(--black, #304C52);
    opacity: 0.5;
    border-radius: 60px;
    background: #ECECEC;
    display: flex
;
    /* height: 24px; */
    justify-content: center;
    align-items: center;
    align-self: stretch;
}
#TabsWrapper .nav-tabs li {
/*  z-index: 0;*/
}
#TabsWrapper .nav-tabs li:first-child {
  margin-right: -40px;
}
#TabsWrapper .nav-tabs li:last-child {
  margin-left: -40px;
}
#TabsWrapper .slider {
  display: inline-block;
  height: 42px;
  position: absolute;
  border-radius: 50px;
  z-index: 0;
  border-radius: 50px;
  background: linear-gradient(91deg, #1BD3CC 22.1%, #0496EA 100%);
  box-shadow: 2px 1.5px 1.5px 0px rgba(0, 0, 0, 0.15);
  bottom: -5px;
  transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1);
  -webkit-transition: all 0.3s cubic-bezier(0.39, 0.58, 0.57, 1);
}
#TabsWrapper .nav-tabs .active {
  color: #fff;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  opacity: 1;
  background: transparent;
  z-index: 9;
}
.tab-content {
  margin-top: 20px;
}
.content_tab h2 {
    color: var(--black, #304C52);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    margin: 0;
}
/*second tab*/
/* Thay đổi các class và id để tránh bị trùng */
.custom-tabs-wrapper {
  margin-top: 10px;
}
.custom-nav-tabs .custom-nav-link {
/*  background: url(../img/no_active_center_pc.svg) no-repeat center bottom;*/
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="" viewBox="" fill="none"><path d="M75.3462 10.641C75.3462 5.11814 79.8234 0.640991 85.3462 0.640991H358.652C364.175 0.640991 368.652 5.11814 368.652 10.641V30.641C368.652 36.1638 373.129 40.641 378.652 40.641H443.858H0.139648H65.3462C70.8691 40.641 75.3462 36.1638 75.3462 30.641V10.641Z" fill="%23ECECEC"/></svg>') no-repeat bottom;
  /* background: #ECECEC; */
  /* border-radius: 60px; */
  color: #304C52;
  font-weight: 500;
  /* background-position: top center; */
  /* background-repeat: no-repeat; */
  display: inline-block;
  height: 41px;
  line-height: 41px;
  align-items: center;
  justify-content: center;
  width: 100%;
  background-size: cover !important;
}
.custom-nav-tabs .nav-item-first .custom-nav-link {
/*  background: url(../img/no_active_left_pc.svg) no-repeat left;*/
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="369" height="41" viewBox="0 0 369 41" fill="none"><path d="M0 10.641C0 5.11814 4.47715 0.640991 10 0.640991H283.306C288.829 0.640991 293.306 5.11814 293.306 10.641V30.641C293.306 36.1638 297.783 40.641 303.306 40.641H368.512H0V10.641Z" fill="url(%23paint0_linear_903_11286)"/><defs><linearGradient id="paint0_linear_903_11286" x1="1.71602e-06" y1="20.641" x2="363.979" y2="72.4727" gradientUnits="userSpaceOnUse"><stop offset="1" stop-color="%23ECECEC"/></linearGradient></defs></svg>') repeat left;
}
.custom-nav-tabs .nav-item-last .custom-nav-link {
/*  background: url(../img/no_active_right_pc.svg) no-repeat right;*/
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="369" height="41" viewBox="0 0 369 41" fill="none"><path d="M75.6949 10.641C75.6949 5.11814 80.172 0.640991 85.6949 0.640991H359.001C364.523 0.640991 369.001 5.11814 369.001 10.641V40.641H0.488281H65.6949C71.2177 40.641 75.6949 36.1638 75.6949 30.641V10.641Z" fill="%23ECECEC"/></svg>') no-repeat right;
}

.custom-nav-tabs .nav-item-first .custom-nav-link.active {
/*  background: url(../img/active_left_pc.svg) no-repeat left;*/
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="369" height="41" viewBox="0 0 369 41" fill="none"><path d="M0 10.641C0 5.11814 4.47715 0.640991 10 0.640991H283.306C288.829 0.640991 293.306 5.11814 293.306 10.641V30.641C293.306 36.1638 297.783 40.641 303.306 40.641H368.512H0V10.641Z" fill="url(%23paint0_linear_903_11765)"/><defs><linearGradient id="paint0_linear_903_11765" x1="1.71602e-06" y1="20.641" x2="363.979" y2="72.4727" gradientUnits="userSpaceOnUse"><stop offset="0.215" stop-color="%231BD3CC"/><stop offset="1" stop-color="%230496EA"/></linearGradient></defs></svg>') no-repeat left;
  background-size: cover;
  z-index: 9;
  position: relative;
  color: #fff;
  font-weight: 700;

}

.custom-nav-tabs .nav-item-center .custom-nav-link.active {
/*  background: url(../img/active_center_pc.svg) no-repeat center;*/
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="444" height="41" viewBox="0 0 444 41" fill="none"><path d="M75.3462 10.641C75.3462 5.11814 79.8234 0.640991 85.3462 0.640991H358.652C364.175 0.640991 368.652 5.11814 368.652 10.641V30.641C368.652 36.1638 373.129 40.641 378.652 40.641H443.858H0.139648H65.3462C70.8691 40.641 75.3462 36.1638 75.3462 30.641V10.641Z" fill="url(%23paint0_linear_903_11280)"/><defs><linearGradient id="paint0_linear_903_11280" x1="0.139648" y1="20.641" x2="443.858" y2="20.641" gradientUnits="userSpaceOnUse"><stop offset="0.22" stop-color="%231BD3CC"/><stop offset="1" stop-color="%230496EA"/></linearGradient></defs></svg>') no-repeat center;
  background-size: cover;
  z-index: 9;
  position: relative;
  color: #fff;
  font-weight: 700;
}
.custom-nav-tabs .nav-item-last .custom-nav-link.active {
/*  background: url(../img/active_right_pc.svg) no-repeat right;*/
background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="369" height="41" viewBox="0 0 369 41" fill="none"><path d="M75.6949 10.641C75.6949 5.11814 80.172 0.640991 85.6949 0.640991H359.001C364.523 0.640991 369.001 5.11814 369.001 10.641V40.641H0.488281H65.6949C71.2177 40.641 75.6949 36.1638 75.6949 30.641V10.641Z" fill="url(%23paint0_linear_903_11762)"/><defs><linearGradient id="paint0_linear_903_11762" x1="0.488281" y1="20.641" x2="369.001" y2="20.641" gradientUnits="userSpaceOnUse"><stop offset="0.22" stop-color="%231BD3CC"/><stop offset="1" stop-color="%230496EA"/></linearGradient></defs></svg>') no-repeat right;
  background-size: cover;
  z-index: 9;
  position: relative;
  color: #fff;
  font-weight: 700;

}


.custom-nav-tabs .custom-nav-link:hover {
/*  background-color: #1BD3CC;*/
}

.custom-nav-tabs {
  display: flex; 
  justify-content: space-between; 
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.custom-nav-tabs .nav-item {
  flex: 1; 
}

/* Thêm một chút cho hiệu ứng slider */
.custom-slider {
  position: absolute;
/*  background-image: url(../img/tab_active_left.png);*/
  background: linear-gradient(91deg, #1BD3CC 22.1%, #0496EA 100%);
  height: 40px;
  border-top-left-radius: 13px;
    border-top-right-radius: 13px;
/*  transition: all 0.3s ease;*/
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: top right;
}

.custom-tabs-wrapper ul li {

}
.tab_content_second {
  margin-top: 0;
}
#customScore {
/*  border-bottom: 1px solid var(--green, #1BD3CC);*/
  background: #DCF6F4;
}

.course_list {
/*  padding: 15px;*/
  background: #DCF6F4;
}

.course_list li {
  display: flex;
  align-items: center;
  gap: 14px;
  flex: 1 0 0;
  justify-content: flex-start;
  padding: 15px;
  border-bottom: 1px solid var(--green, #1BD3CC);
/*  flex-wrap: nowrap;*/
}
.course_list li:last-child {
  border-bottom: none;
}
.course_list li .item {
  flex: 0 0 auto;
}
.course_list li .item img {
  /*width: 52px;
  height: 52px;*/
}
.course_list li .item2 img {
  width: auto;
  height: auto;
}

.course_list li .item2 {
  flex: auto;
  /* margin-right: 25px; */
  align-self: center;
}
.course_list li .item2:last-child {
  margin-left: 14px;
  flex: none;
  display: flex;
  justify-content: right;
}
.course_list li .item2 .sub_item {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  align-self: stretch;
  margin-bottom: 7px;
/*  flex-wrap: wrap;*/
}
.course_list li .item2 .sub_item:nth-child(2) {
  margin-bottom: 0;
}
.course_list li .item2 .sub_item p {
  margin: 0;
  color: var(--black, #304C52);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; 
/*  overflow: hidden;*/
}
.course_list li .item2 .sub_item h3 {
  margin: 0;
  color: var(--black, #304C52);
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
}
.course_list li .item2 .sub_item span {
  color: var(--black, #304C52);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}
.course_list li .item2 .sub_item1 {
  margin:0;
}
.course_list li .item2 .sub_item1 p {
  color: #304C52;
  font-weight: 700;
  font-size: 10px;
}
.course_list li .item2 .sub_item1 p span {
      font-size: 14px;
    font-weight: 700;
}
.course_list li .item2 .sub_item1 p span > span {
  font-weight: 400;
  font-size: 10px;
}


@media(max-width:992px) {
  .custom-nav-tabs .custom-nav-link {
    background: url(../img/tab_off.svg) no-repeat center bottom;
    /* background: #ECECEC; */
    /* border-radius: 60px; */
    color: #304C52;
    font-weight: 500;
    /* background-position: top center; */
    /* background-repeat: no-repeat; */
    background-size: cover;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-size: cover !important;
  }
  .custom-nav-tabs .nav-item-first .custom-nav-link {
    background: url(../img/noActiveLeft.svg) no-repeat left;
  }
  .custom-nav-tabs .nav-item-last .custom-nav-link {
    background: url(../img/tabNoRight.svg.svg) no-repeat right;
  }

  .custom-nav-tabs .nav-item-first .custom-nav-link.active {
/*    background: url(../img/tabActiveLeft.svg) no-repeat left;*/
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="147" height="32" viewBox="0 0 147 32" fill="none"><path d="M0 10C0 4.47715 4.47715 0 10 0H107C112.523 0 117 4.47715 117 10V22C117 27.5228 121.477 32 127 32H147H0V10Z" fill="url(%23paint0_linear_6_3751)"/><defs><linearGradient id="paint0_linear_6_3751" x1="6.84523e-07" y1="16" x2="147.393" y2="26.4658" gradientUnits="userSpaceOnUse"><stop offset="0.215" stop-color="%231BD3CC"/><stop offset="1" stop-color="%230496EA"/></linearGradient></defs></svg>') no-repeat left;
    z-index: 9;
    position: relative;
    color: #fff;
    font-weight: 700;

  }

  .custom-nav-tabs .nav-item-center .custom-nav-link.active {
    background: url(../img/activeCenter.svg) no-repeat center;
    z-index: 9;
    position: relative;
    color: #fff;
    font-weight: 700;
  }
  .custom-nav-tabs .nav-item-last .custom-nav-link.active {
    background: url(../img/activeRight.svg) no-repeat right;
    z-index: 9;
    position: relative;
    color: #fff;
    font-weight: 700;

  }

}


/*end second tab*/


/*=============================================*/

/*For pc screen*/

.notification-icon {
  display: flex;
  align-items: center;
  gap: 20px;
}
.notification-icon a {

}
.notification-icon .iconPc {

}
.notification-icon .rings {
  position: relative;
}
.notification-icon .rings span {
  position: absolute;
  width: 10px;
  height: 10px;
  background: #FF4E4E;
  border-radius: 50%;
  right: 0;
}

.pc_screen {
  background: linear-gradient(161deg, #1BD3CC 20.7%, #2A51D6 95.27%);
  padding-bottom: 20px;
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  overflow: hidden;
}

.top_header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000; 
}
.top_header.fixed .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.wrapp_pc {
  overflow-y: auto; 
  width: 100%;
  flex: 1;
}
.wrapp_pc::-webkit-scrollbar {
  width: 1px;
}

.wrapp_pc::-webkit-scrollbar-track {
/*  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);*/
}

.wrapp_pc::-webkit-scrollbar-thumb {
  background-color: transparent;
  outline: 1px solid transparent;
  border-radius: 6px;
}
.course_list li .item2 .forMb {
  display: none;
}
.onlyMbTxt {
  display: none;
}

.course_list li .item2 .sub_item p.scorePc {
  display: block;
  color: var(--black, #304C52);
  font-family: Figtree;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 128.571% */
}
.course_list li .item2 .sub_item p.scorePc span {
  color: var(--black, #304C52);
  font-family: Figtree;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 133.333% */
}

@media (max-width:992px){
  .course_list li .item2 .sub_item p.scorePc {
    display: none;
  }
  .onlyMbTxt {
    display: block;
  }
  .course_list li .item2 .forMb {
    display: block;
  }
  .container .fixed_footer {
    display: flex !important;
  }
  .pc_screen {
      background: none;
      padding: 0;
      display: initial;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;
      height: inherit;
      overflow: inherit;
    }
  .notification-icon .iconPc {
    display: none;
  }

}

.fixed_footer {
  display: none !important;
  height: 65px;
  position: fixed;
  bottom: 0;
  display: flex;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  background: linear-gradient(89deg, #1BD3CC 9.36%, #2A51D6 98.96%);
  justify-content: center;
}
.fixed_footer ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 30px;
  flex: 1;
}
.fixed_footer ul li {}
.fixed_footer ul li a {
  color: var(--white, #FFF);
  text-align: center;
  font-family: "Noto Sans JP";
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px; /* 127.273% */
  letter-spacing: 0.22px;
}
.fixed_footer ul li a svg {
  display: block;
  margin: 0 auto;
  width: 25.041px;
  height: 20.231px;
}
.fixed_footer ul li.active a {
  color: #fff;
  opacity: 1;
}